<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gran Tutirmo 5</title>
    <link rel="stylesheet" href="./../style.css">
    <link rel="stylesheet" href="./../videojuegos.css">
</head>

<body>
    <header>
        <div>
            <img src="./../../src/M4PLay.jpg" alt="Logo">
            <h1>Learning though play</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./../Index.html">MO4PLAY</a></li>
            <li><a href="./../Videojuegos.html">VIDIOGUEGOS</a></li>
            <li><a href="">NOTICIAS</a></li>
            <li><a href="">RANKING</a></li>
            <li><a href="">ENQUESTA</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>
    <main class="desc">
        <section>
            <article>

                <h2>Gran Tutirmo</h2>
                <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png" alt="Gran Tutirmo Portada">


                <h3>Descripcion</h3>
                <p>
                    Gran Turismo 5, (también abreviado como GT5) es la quinta entrega
                    completa de la serie de videojuegos de carreras Gran Turismo producida para la consola Sony
                    PlayStation 3. Gran Turismo 5 es uno de los principales lanzamientos exclusivos de la plataforma. El
                    director de toda la serie es Kazunori Yamauchi. El lanzamiento fue casi simultáneo en Europa, EE.
                    UU. y Japón a finales del año 2010. Inicialmente estaba planeado lanzarse entre el 2 y 5 de
                    noviembre pero fue retrasado hasta el 24 de noviembre de 2010. El juego es compatible con
                    Playstation Move y con la tecnología 3D.
                </p>
                <h3>Dades</h3>
                <p class="dades">
                    Desarrollador: Polyphony Digital <br>
                    Género: 	Simulación, Carreras<br>
                    Idiomas: -
                </p>
                <p>No Disponible, Disiculpe las molestias</p>
            </article>
        </section>
    </main>
    <footer class="footer">
        <div>
            <a href=""><img class="footer-logos-rs" src="./../../src/instagram.png" alt="Instagram" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/youtube.png" alt="Youtube" /></a>
        </div>
        <address>Institut Tecnologic de Barselona <br> Carrer d'Aiguablava, 121, 08033 Barcelona</address>
        <p>Copyright © 2022-2022</p>
    </footer>
</body>

</html>